/* First Nations lowbrand theme - core style overrides */

.webform-ajax-form-wrapper .box {
 background-color: #a01a1b;
}  

.hero-sub-section, .page-header-small__region, .page-header, .page-footer__inner {
  background-color: #231c1d;
}

.webform-ajax-form-wrapper .box__border {
  background-color: #FFD300;
}

.u-c-white {
  color: #FFD300;
}

.btn-primary {
  background: #CB1719;
  border-color: #CB1719; 
}

.btn-primary:hover,
.btn-primary:active {
 border-color: #CB1719; 
}



.nav-drop-down-menu-1__link:hover,
.nav-drop-down-menu-1__link:active,
.nav-drop-down-menu-1__link:visited,
.nav-drop-down-menu-2__link:hover,
.nav-drop-down-menu-2__link:active,
.nav-drop-down-menu-2__link:visited {
  background: #524a4b;
}

.nav-drop-down-menu-2 {
  background-color: #757070;
}

.nav-drop-down-menu-1__item.sf-hover.is-parent::after {
  border-color: transparent transparent #757070 transparent;
}

.hero-text--hide .hero-image-title {
  display: none;
}
